h1 {
    font-family : "Times New Roman", Times, serif; 
	font-size: 30px;
	font-weight: normal;
}

h2 {
    font-family : "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}

h3 {
    font-family : "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}

h4 {
    font-family : "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}

h5 {
    font-family : "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
}

p {
    font-family : "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}

#content p.text {
    font-family : "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
}

.print {
	display: none;
}

.tip {
	display: none;
}

#wrapper {
	margin: 0px;
	width: 100%;
	overflow: visible !important;
}

#header-img {
  display: none;
}

#content {
    font-family : "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 30px;
	width: 100%;
	overflow: visible !important;
}

#main-column {
	margin: 0px;
	width: 100%;
	overflow: visible !important;
}

#main-content #main-column {
	margin: 0px;
	width: 93%;
	overflow: visible !important;
}
	
#footer {
  display: none;
/*	border-top: 1px solid #E0E0E0;
	margin: 0px;
	width: 100%;*/
	overflow: visible !important;
}

#content .article {
  overflow: visible !important;
}

#language {
  display: none;
}

#help-links {
  display: none;
}

#top-line {
  display: none;
}

.breadcrumbs {
  display: none;
}

#left-column {
  display: none;
}

#right-column {
  display: none;
}

.right-footer {
  display: none;
}

.idium {
  display: none;
}

td.weatherData {
  border: 2px;
}

td.weatherLocation {
border: 2px;
}

tr.weatherData {
  border: 2px;
}

tr.weatherData {
  border: 2px;
}

/* Duplicate from over
h1 {
    font-family : "Times New Roman", Times, serif; 
	font-size: 30px;
	font-weight: normal;
}

h2 {
    font-family : "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}

h3 {
    font-family : "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}

h4 {
    font-family : "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}

h5 {
    font-family : "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
}

p {
    font-family : "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}

p.text {
    font-family : "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
}

.print {
	display: none;
}

.tip {
	display: none;
}

#wrapper {
	margin: 0px;
	width: 100%;
}

#header-img {
  display: none;
}

#content {
    font-family : "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 30px;
	width: 100%;
}

#main-column {
	margin: 0px;
	width: 100%;
}

#main-content #main-column {
	margin: 0px;
	width: 93%;
}
	
#footer {
  display: none;
/*	border-top: 1px solid #E0E0E0;
	margin: 0px;
	width: 100%;*/
}

#language {
  display: none;
}

#help-links {
  display: none;
}

#top-line {
  display: none;
}

.breadcrumbs {
  display: none;
}

#left-column {
  display: none;
}

#right-column {
  display: none;
}

.right-footer {
  display: none;
}

.idium {
  display: none;
}

td.weatherData {
}

td.weatherLocation {
}

tr.weatherData {
}

table.weatherTable {
}
*/